local fn = _gn(0x4127F1D84E347769)
--- p2 is unknown and is always -1 in the script natives.
-- @param vehicle The vehicle which should be attached
-- @param cargobob The cargobob
function Global.AttachVehicleToCargobob(vehicle, cargobob, p2, x, y, z)
	return _in2(fn, vehicle, cargobob, p2, x, y, z)
end
